/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Global Style
2.0 Header
3.0 Content
4.0 Post Format
5.0 Comment
6.0 Footrt
7.0 Widgets
8.0 Page Templates
9.0 Contact Page Template
--------------------------------------------------------------*/
/* 1.0 GLOBAL STYLE
-------------------------------------------------------------- */
body {
    color: #757575;
    background: #edf3f4;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    -ms-word-wrap: break-word;
    word-wrap: break-word;

    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222222;
    font-family: "Montserrat", sans-serif;
}
h2 i, h3 i, h4 i, h5 i, h6 i {
    font-weight: normal;
    font-family:'Garamond','Times New Roman', serif;
}

input.form-control,
textarea.form-control,
select.form-control {
    border: none;
    background: #edf3f4;
    box-shadow: none;
}

input,
textarea,
select,
button,
.btn {
    font-family: "Montserrat", sans-serif;
}

a {
    color: #222222;
    text-decoration: none;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
a:focus,
a:hover {
    color: #a7a7a7;
    text-decoration: none;
    cursor: pointer !important;
}

address {
    font-style: normal;
}

p {
    margin-top: 0;
}

iframe {
    display: block;
    border: none;
}

p,
ul,
ol,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
table,
form {
    margin-bottom: 20px;
    line-height: 1.786em;
}

h1,
h2,
h3 {
    font-weight: normal;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

ins {
    text-decoration: none;
}

pre {
    background: none;
}

embed,
iframe,
object {
    max-width: 100%;
}

/* blockquote */
blockquote {
    position: relative;
    margin: 10px 0;
    margin: 10px 0;
    padding: 0;
    border: none;
    color: #a7a7a7;
}
blockquote p {
    margin-bottom: 30px !important;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}
blockquote cite {
    display: block;
    color: #999999;
    font-size: 0.6em;
    font-style: italic;
}

/* Image & Alignments */
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

img[class*="wp-image-"] {
    margin-top: 10px;
    margin-bottom: 10px;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.wp-caption {
    max-width: 100%;
    margin-bottom: 20px;
    padding: 0;
    border-radius: 4px;
}
.wp-caption.aligncenter {
    margin-bottom: 20px;
}
.wp-caption img {
    display: block;
    margin-top: 5px;
}
.wp-caption .wp-caption-text {
    margin: 10px 0;
    font-size: 13px;
    text-align: center;
}
.wp-caption .wp-caption-text img {
    display: inline;
    margin-top: 0;
    border-radius: 0;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    display: block;
    clear: both;
    margin: 0 auto;
}

/* Gallery */
.gallery {
    margin-bottom: 20px;
}
.gallery .thumbnail {
    margin-bottom: 10px;
}
.gallery .thumbnail img {
    width: 100%;
    border-radius: 2px;
}

.gallery .caption,
.gallery-caption {
    margin-bottom: 20px;
    font-size: 12px;
    text-align: center;
}

@media (min-width: 768px) {
    .gallery-col-5 .col-sm-2 {
        width: 20%;
    }

    .gallery-col-7 .col-sm-1 {
        width: 14.28571428571429%;
    }

    .gallery-col-8 .col-sm-1 {
        width: 12.5%;
    }

    .gallery-col-9 .col-sm-1 {
        width: 11.11111111111111%;
    }
}
/* Clearing */
.clear {
    clear: both;
}

/* text meant only for screen readers. */
.screen-reader-text {
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    width: 1px;
    height: 1px;
}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    display: block;
    clip: auto !important;
    z-index: 100000;
    top: 5px;
    left: 5px;
    width: auto;
    height: auto;
    padding: 15px 23px 14px;
    border-radius: 3px;
    color: #21759b;
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    /* Above WP toolbar. */
}

.btn {
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 20px;
}
.btn.btn-default {
    border-color: #2f2b35;
    color: #ffffff;
    background: #2f2b35;
}
.btn.btn-default:hover {
    border-color: #5a5462;
    color: #ffffff;
    background: #5a5462;
}
.btn.btn-primary {
    border-color: #2f2b35;
    color: #ffffff;
    background: #2f2b35;
    font-family: "Montserrat", sans-serif;
}
.btn.btn-primary:hover {
    border-color: #5a5462;
    color: #ffffff;
    background: #5a5462;
}

/* search form box */
.search-form-box {
    position: relative;
}
.search-form-box .search-field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.search-form-box .search-field:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.search-form-box .search-field::-moz-placeholder {
    opacity: 1;
    color: #999999;
}
.search-form-box .search-field:-ms-input-placeholder {
    color: #999999;
}
.search-form-box .search-field::-webkit-input-placeholder {
    color: #999999;
}
.search-form-box .search-submit {
    display: none;
}

/* social icons color */
.social-connect [class*="facebook"] {
    color: #3b5998;
}
.social-connect [class*="twitter"] {
    color: #55acee;
}
.social-connect [class*="google"] {
    color: #e02f2f;
}
.social-connect [class*="instagram"] {
    color: #974518;
}
.social-connect [class*="rss"] {
    color: #f26522;
}
.social-connect [class*="envelope"] {
    color: #757575;
}
.social-connect [class*="youtube"] {
    color: #e02b28;
}
.social-connect [class*="flickr"] {
    color: #0063db;
}
.social-connect [class*="linkedin"] {
    color: #007bb5;
}
.social-connect [class*="pinterest"] {
    color: #cc2127;
}
.social-connect [class*="dribbble"] {
    color: #e94c89;
}
.social-connect [class*="github"] {
    color: #000000;
}
.social-connect [class*="lastfm"] {
    color: #da001c;
}
.social-connect [class*="vimeo"] {
    color: #1ab7ea;
}
.social-connect [class*="tumblr"] {
    color: #44546a;
}
.social-connect [class*="soundcloud"] {
    color: #ff4700;
}
.social-connect [class*="behance"] {
    color: #111111;
}
.social-connect [class*="deviantart"] {
    color: #536551;
}

.row-height {
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

.inside {
    margin-top: 20px;
    margin-bottom: 20px;
}

.inside-full-height {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

@media (min-width: 480px) {
    .row-xs-height {
        display: table;
        width: 100%;
        height: 100%;
        table-layout: fixed;
    }

    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-xs-top {
        vertical-align: top;
    }

    .col-xs-middle {
        vertical-align: middle;
    }

    .col-xs-bottom {
        vertical-align: bottom;
    }
}
@media (min-width: 768px) {
    .row-sm-height {
        display: table;
        width: 100%;
        height: 100%;
        table-layout: fixed;
    }

    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-sm-top {
        vertical-align: top;
    }

    .col-sm-middle {
        vertical-align: middle;
    }

    .col-sm-bottom {
        vertical-align: bottom;
    }
}
@media (min-width: 992px) {
    .row-md-height {
        display: table;
        width: 100%;
        height: 100%;
        table-layout: fixed;
    }

    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-md-top {
        vertical-align: top;
    }

    .col-md-middle {
        vertical-align: middle;
    }

    .col-md-bottom {
        vertical-align: bottom;
    }
}
@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        width: 100%;
        height: 100%;
        table-layout: fixed;
    }

    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-lg-top {
        vertical-align: top;
    }

    .col-lg-middle {
        vertical-align: middle;
    }

    .col-lg-bottom {
        vertical-align: bottom;
    }
}
/* 2.0 HEADER
-------------------------------------------------------------- */
.site-header {
    z-index: 999;
    /*min-height: 130px;*/
    padding: 0;
    background: #2f2b35;
    font-size: 13px;
    line-height: 28px;
}
.site-header .site-brand {
    margin: 0;
    padding: 0;
}
.site-header .navbar-brand {
    height: auto;
    margin: 0;
    padding: 0;
}
.site-header .site-logo-text {
    padding-top: 35px;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-size: 38px;
    line-height: 40px;
}
.site-header .site-logo-image {
    line-height: 130px;
}
.site-header .site-logo-image img {
    width: auto;
    height: 60px;
}
.site-header .site-description {
    margin: 5px 0 0 0;
    color: #ffffff;
    font-size: 12px;
    line-height: 15px;
}
.site-header .site-quicknav {
    padding-top: 35px;
}
.site-header .site-quicknav .navbar-right {
    margin-top: 0;
    margin-right: 0 !important;
}
.site-header .site-quicknav .dropdown {
    display: inline-block;
    float: left;
}
.site-header .site-quicknav .dropdown .dropdown-toggle {
    height: 60px;
    padding: 0 0 0 20px;
    color: #ffffff;
    background: none !important;
    line-height: 60px;
}
.site-header .site-quicknav .dropdown .dropdown-toggle:hover,
.site-header .site-quicknav .dropdown .dropdown-toggle:focus {
    background: none !important;
}
.site-header .site-quicknav .dropdown .dropdown-toggle i {
    float: left;
    font-size: 24px;
    line-height: 60px;
    vertical-align: middle;
}
.site-header .site-quicknav .dropdown .dropdown-toggle i.simple-icon-magnifier {
    font-size: 20px;
}
.site-header .site-quicknav .dropdown .dropdown-toggle .topnav-label {
    float: left;
    padding-right: 5px;
    font-weight: 600;
    line-height: 60px;
}
.site-header .site-quicknav .dropdown .dropdown-toggle .topnav-label .amount {
    padding-top: 3px;
}
.site-header .site-quicknav .dropdown .dropdown-menu {
    display: block;
    z-index: 999;
    right: 0;
    left: auto;
    min-width: 250px;
    margin-top: 0;
    border-radius: 0;
    opacity: 0;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.site-header .site-quicknav .dropdown.open .dropdown-menu {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown {
    padding: 20px;
    background: #28cdf0;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart {
    padding: 0;
    background: #28cdf0;
    font-size: 12px;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart li.empty {
    text-align: center;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart .buttons {
    margin: 0;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart .widget_shopping_cart_content .total {
    color: #ffffff;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart .widget_shopping_cart_content .total .amount {
    color: #ffffff;
}
.site-header .site-quicknav .dropdown .topnav-search-dropdown {
    margin: 0;
    padding: 0;
}
.site-header .site-quicknav .dropdown .topnav-search-dropdown form {
    margin: 0;
}
.site-header .site-quicknav .dropdown .topnav-search-dropdown form .search-field {
    border: none;
}
.site-header .site-quicknav .dropdown .topnav-search-dropdown form .search-submit {
    border: none;
    background: #28cdf0;
}
.site-header div.site-menu {
    padding-top: 35px;
}
@media (max-width: 991px) {
    .site-header div.site-menu {
        float: none !important;
        clear: both;
        margin: 0;
        padding: 20px 0 0;
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .site-header div.site-menu .navbar-nav {
        margin: 0;
        padding: 4px 0;
        border-radius: 4px;
        background: #ffffff;
    }
    .site-header div.site-menu .navbar-nav .dropdown-menu {
        font-size: inherit;
    }
    .site-header div.site-menu .navbar-nav .dropdown-menu > .active > a,
    .site-header div.site-menu .navbar-nav .dropdown-menu > .active > a:hover,
    .site-header div.site-menu .navbar-nav .dropdown-menu > .active > a:focus {
        background: #28cdf0;
    }
}
@media (min-width: 992px) {
    .site-header div.site-menu {
        height: 60px !important;
        text-align: center;
    }
    .site-header div.site-menu .navbar-nav {
        display: inline-block;
        float: none;
    }
    .site-header div.site-menu .navbar-nav li.current-menu-item a:after {
        visibility: visible;
        z-index: 1;
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    .site-header div.site-menu .navbar-nav li a {
        color: #ffffff;
        line-height: 30px;
        font-size: 1.4rem
    }
    .site-header div.site-menu .navbar-nav li a:after {
        display: block;
        position: relative;
        bottom: 0;
        width: 100%;
        height: 1px;
        opacity: 0;
        background: #28cdf0;
        content: "";
        -webkit-transition: 0.3s ease;
        transition: 0.3s ease;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }
    .site-header div.site-menu .navbar-nav li a:focus,
    .site-header div.site-menu .navbar-nav li a:hover {
        color: #ffffff;
        background: none !important;
    }
    .site-header div.site-menu .navbar-nav li a:focus:after,
    .site-header div.site-menu .navbar-nav li a:hover:after {
        visibility: visible;
        z-index: 1;
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    .site-header div.site-menu .navbar-nav li .dropdown-menu {
        display: block;
        min-width: 200px;
        border: none;
        border-radius: 0;
        opacity: 0;
        background: rgba(40, 205, 240, 0.95);
        -webkit-transition: 0.3s ease;
        transition: 0.3s ease;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
    .site-header div.site-menu .navbar-nav li .dropdown-menu a {
        padding-top: 7px;
        padding-bottom: 7px;
        font-size: 12px;
        line-height: 20px;
    }
    .site-header div.site-menu .navbar-nav li .dropdown-menu .dropdown-menu {
        top: 0;
        margin-left: 100%;
    }
    .site-header div.site-menu .navbar-nav li .dropdown-menu .active a {
        background: none;
    }
    .site-header div.site-menu .navbar-nav li:hover > .dropdown-menu {
        visibility: visible;
        z-index: 99;
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    .site-header div.site-menu .navbar-nav li.open a {
        background: none;
    }
}

body.header_absolute .section-site-header {
    position: static;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 625px) {
    body.header_absolute .section-site-header{
        position:static;
        background-color: #2f2b35;
    }
}
body.header_absolute.admin-bar .section-site-header {
    top: 32px;
}
@media screen and (max-width: 782px) {
    body.header_absolute.admin-bar .section-site-header {
        top: 46px;
    }
}
body.header_absolute .site-header {
    background: none;
}

.page-title {
    padding: 65px 0;
    background-color: #515570;
    background-size: cover;
    text-align: center;
}
.page-title h1,
.page-title h2 {
    margin: 0;
    padding: 5px 0;
    color: #ffffff;
    font-size: 45px;
    font-weight: normal;
    line-height: 50px;
    text-transform: capitalize;
}

.page-title .breadcrumbs,
.y-commerce .page-title .y-commerce-breadcrumb {
    margin: 0;
    padding: 10px 0 5px;
    color: #ffffff;
    background: none;
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
    line-height: 20px;
}
.page-title .breadcrumbs li.active span,
.y-commerce .page-title .y-commerce-breadcrumb li.active span {
    color: #ffffff;
}
.page-title .breadcrumbs a,
.y-commerce .page-title .y-commerce-breadcrumb a {
    color: #ffffff;
}
.page-title .breadcrumbs a:hover,
.y-commerce .page-title .y-commerce-breadcrumb a:hover {
    color: #28cdf0;
}

/* 3.0 CONTENT
-------------------------------------------------------------- */
.main-content-container {
    padding-top: 60px;
    padding-bottom: 60px;
}

#content {
    position: relative;
    margin: 0;
    padding: 0;
}

.entry {
    position: relative;
    margin-bottom: 30px;
    padding: 45px 50px 25px;
    border-radius: 6px;
    background: #ffffff;
}

.page #content,
.single #content,
.error404 #content {
    padding-right: 50px;
    padding-left: 50px;
    border-radius: 6px;
    background: #ffffff;
}
.page #content .entry,
.single #content .entry,
.error404 #content .entry {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    background: none;
}
@media (max-width: 480px) {
    .page #content,
    .single #content,
    .error404 #content {
        padding: 10px;
    }
}

.entry:before,
.entry:after {
    display: table;
    content: " ";
}
.entry:after {
    clear: both;
}
.entry .entry-header {
    margin-bottom: 30px;
}
.entry .entry-meta-time {
    display: block;
    margin-bottom: 10px;
    font-family: "PT Serif", serif;
}
.entry .entry-meta-time a {
    font-size: 16px;
}
.entry .entry-meta-time a time {
    color: #a7a7a7;
}
.entry .entry-meta-time .updated {
    display: none;
}
.entry .entry-meta-time .updated.published {
    display: inline;
}
.entry .entry-title {
    margin: 0 0 5px;
    padding: 0;
    color: #222222;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
}
.entry .entry-title a,
.entry .entry-title a:visited {
    color: #222222;
}
.entry .entry-meta {
    font-family: "PT Serif", serif;
    font-size: 13px;
    font-style: italic;
}
.entry .entry-meta .entry-meta-item a,
.entry .entry-meta .entry-meta-item a:visited {
    color: #757575;
}
.entry .entry-meta .entry-meta-item a:hover,
.entry .entry-meta .entry-meta-item a:visited:hover {
    color: #222222;
}
.entry .entry-meta .entry-meta-item .updated {
    display: none;
}
.entry .entry-meta .entry-meta-item .updated.published {
    display: inline;
}
.entry .entry-content {
    padding: 0;
}
.entry .entry-content .wp-caption {
    position: relative;
}
.entry .entry-content .pagination > li > a,
.entry .entry-content .pagination > li a > span {
    color: #ecad25;
}
.entry .entry-content .pagination > li > a:hover,
.entry .entry-content .pagination > li > a:focus,
.entry .entry-content .pagination > li a > span:hover,
.entry .entry-content .pagination > li a > span:focus {
    color: #28cdf0;
}
.entry .read-more-link {
    color: #28cdf0;
}
.entry.sticky .sticky-label {
    position: absolute;
    top: -1px;
    right: 50px;
    width: 30px;
    min-width: 30px;
    max-width: 100px;
    padding: 5px 12px 0;
    border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #f05c28;
    font-size: 10px;
    font-weight: bold;
    line-height: 10px;
    text-align: center;
    text-transform: uppercase;
}
.entry.sticky .sticky-label:before {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 0;
    height: 0;
    border-width: 10px 15px 10px;
    border-style: solid;
    border-color: #f05d28 #f05d28 transparent #f05d28;
    content: "";
}

.entry-footer {
    font-family: "PT Serif", serif;
    font-size: 12px;
    text-transform: uppercase;
}
.entry-footer .entry-meta-tags {
    display: inline-block;
    margin-bottom: 10px;
}
.entry-footer .entry-meta-label {
    position: relative;
    margin-right: 40px;
}
.entry-footer .entry-meta-label:after {
    position: absolute;
    top: 8px;
    right: -30px;
    width: 20px;
    max-width: 50px;
    height: 1px;
    background: #e5e5e5;
    content: "";
}
.entry-footer .entry-meta-label i {
    margin-right: 10px;
    font-size: 18px;
    line-height: 30px;
    vertical-align: middle;
}
.entry-footer .entry-meta-content {
    color: #28cdf0;
}
.entry-footer .entry-meta-content a,
.entry-footer .entry-meta-content a:visited {
    color: #28cdf0;
}

/* pagination */
.paging-navigation {
    position: relative;
    width: 100%;
    margin: 60px 0 0;
    padding: 30px 0 0;
    border-top: 1px dashed #e5e5e5;
    font-family: "PT Serif", serif;
    text-align: center;
}
.paging-navigation ul.pagination {
    display: inline-block;
    position: relative;
    min-width: 100%;
    margin: 0;
    padding: 0;
}
.paging-navigation ul.pagination li {
    display: inline-block;
    padding: 0;
    list-style: none;
}
.paging-navigation ul.pagination li.pagination-list:after {
    content: ".";
}
.paging-navigation ul.pagination li.pagination-list .page-numbers {
    padding: 6px 12px;
    border: none;
    color: #1b1b1b;
    background: none;
    font-size: 12px;
    text-transform: uppercase;
}
.paging-navigation ul.pagination li.pagination-list .page-numbers:focus,
.paging-navigation ul.pagination li.pagination-list .page-numbers:hover {
    outline: none;
    color: #a7a7a7;
    background: none;
}
.paging-navigation ul.pagination li.pagination-list.active .page-numbers {
    color: #222222;
    background: none;
    font-weight: bold;
}
.paging-navigation ul.pagination li.pagination-prev a {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 3px 0 0;
}
.paging-navigation ul.pagination li.pagination-next a {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0 0 3px;
}
.paging-navigation ul.pagination li.pagination-prev a,
.paging-navigation ul.pagination li.pagination-next a {
    display: block;
    width: 28px;
    height: 28px;
    border: none;
    border-radius: 50%;
    color: #ffffff !important;
    background: #2f2b35 !important;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
}
.paging-navigation ul.pagination li.pagination-prev a:before,
.paging-navigation ul.pagination li.pagination-next a:before {
    display: none;
}
.paging-navigation ul.pagination li.pagination-prev a:hover,
.paging-navigation ul.pagination li.pagination-next a:hover {
    background: #5a5462 !important;
}

/* post navigation */
.navigation.post-navigation {
    position: relative;
    margin: 0;
    padding: 45px 0;
    border-top: 1px dashed #e5e5e5;
}
.navigation.post-navigation:before,
.navigation.post-navigation:after {
    display: table;
    content: " ";
}
.navigation.post-navigation:after {
    clear: both;
}
.navigation.post-navigation .nav-previous,
.navigation.post-navigation .nav-next {
    font-size: 18px;
    text-transform: inherit;
}
.navigation.post-navigation .nav-previous a,
.navigation.post-navigation .nav-next a {
    color: #222222;
    font-size: 18px;
}
.navigation.post-navigation .nav-previous span,
.navigation.post-navigation .nav-next span {
    display: block;
    line-height: 18px;
}
.navigation.post-navigation .nav-previous span.post-title:hover,
.navigation.post-navigation .nav-next span.post-title:hover {
    color: #a7a7a7;
}
.navigation.post-navigation .nav-previous span.post-date,
.navigation.post-navigation .nav-next span.post-date {
    color: #a7a7a7;
    font-family: "PT Serif", serif;
    font-size: 13px;
}
.navigation.post-navigation .nav-previous .desc-control,
.navigation.post-navigation .nav-next .desc-control {
    margin: 0;
    padding: 0;
}
.navigation.post-navigation .nav-previous .desc-control .icon-label,
.navigation.post-navigation .nav-next .desc-control .icon-label {
    position: absolute;
    top: 0;
    width: 14px;
    height: 10px;
    color: #28cdf0;
}
.navigation.post-navigation .nav-previous .desc-control .icon-label {
    left: -25px;
}
.navigation.post-navigation .nav-next .desc-control .icon-label {
    right: -25px;
}
@media (min-width: 768px) {
    .navigation.post-navigation .nav-previous {
        font-size: 24px;
    }
    .navigation.post-navigation .nav-previous .desc-control {
        padding: 0 30px;
    }
    .navigation.post-navigation .nav-previous .desc-control .icon-label {
        left: 0;
    }
    .navigation.post-navigation .nav-next {
        font-size: 24px;
    }
    .navigation.post-navigation .nav-next .desc-control {
        padding: 0 30px;
        border-left: 1px solid #e8e8e8;
    }
    .navigation.post-navigation .nav-next .desc-control .icon-label {
        right: 0;
    }
}

.sharrre {
    position: absolute;
    top: 50px;
    right: 0;
    width: 45px;
    border-bottom: 2px solid #28cdf0;
}
.sharrre .share-box {
    padding-top: 0;
    padding-bottom: 10px;
}
.sharrre .share-box ul {
    margin: 0;
    padding: 0;
}
.sharrre .share-box ul li {
    list-style: none;
}
.sharrre .share-box ul li:hover {
    cursor: pointer;
}
.sharrre .share-box ul li a {
    display: block;
    padding: 5px 16px;
    color: #757575;
    font-weight: bold;
}
.sharrre .share-box ul li a:hover {
    color: #ffffff;
}
.sharrre .share-box ul li a:hover.facebook {
    background: #3b5998;
}
.sharrre .share-box ul li a:hover.twitter {
    background: #55acee;
}
.sharrre .share-box ul li a:hover.googleplus {
    background: #e02f2f;
}
.sharrre .share-box ul li a:hover.linkedin {
    background: #007bb5;
}
.sharrre .share-box ul li a:hover.pinterest {
    background: #cc2127;
}

/* 4.0 POST FORMAT
-------------------------------------------------------------- */
.entry-media {
    border-radius: 2px;
}

.entry-media-wrap {
    position: relative;
    text-align: center;
}

.entry-media-wrap > *:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.entry-media-wrap .wp-caption {
    display: inline-block;
}

/* format standard */
.entry-media-standard {
    margin-top: 35px;
    background: #f5f5f5;
    text-align: center;
}
.entry-media-standard img {
    width: 100%;
}

/* format image */
.entry-media-image {
    margin: 5px 0 40px;
    background: #f5f5f5;
}
.entry-media-image img {
    width: 100%;
    margin: 0;
    padding: 0;
}
.entry-media-image .thumbnail,
.entry-media-image .wp-caption {
    padding: 0;
    border: 0;
    border-radius: 0;
}
.entry-media-image .thumbnail a,
.entry-media-image .wp-caption a {
    display: block;
}
.entry-media-image .thumbnail a img,
.entry-media-image .wp-caption a img {
    margin: 0 auto;
}
.entry-media-image .wp-caption .wp-caption-text {
    margin: 0;
    padding: 10px 10px;
}

/* format gallery */
.entry-media-gallery {
    margin: 5px 0 10px;
    padding: 0;
    background: none;
}
.entry-media-gallery .gallery {
    margin: 0;
    padding: 0;
}
.entry-media-gallery .gallery .thumbnail {
    margin-bottom: 30px;
    padding: 0;
    border: none;
    background: none;
}
.entry-media-gallery .gallery .caption {
    display: none;
}

/* format audio */
.entry-media-audio {
    margin: 5px 0 40px;
}
.entry-media-audio iframe {
    width: 100%;
}

/* format video */
.entry-media-video {
    margin: 5px 0 40px;
}

.video-container {
    overflow: hidden;
    position: relative;
    height: 0;
    padding-top: 30px;
    padding-bottom: 56.25%;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-player {
    width: 100% !important;
}

.videopress-placeholder {
    margin: 0 auto;
}

/* format chat */
.chat-transcript {
    margin-bottom: 20px;
}

.chat-row {
    clear: both;
    position: relative;
}
.chat-row:before,
.chat-row:after {
    display: table;
    content: " ";
}
.chat-row:after {
    clear: both;
}

.chat-author span {
    display: none;
}
.chat-author cite {
    padding: 20px;
    color: #9a9a9a;
    font-size: 12px;
    font-style: normal;
    text-align: left;
}

.chat-speaker-1 .chat-author {
    text-align: left;
}

.chat-speaker-2 .chat-author {
    text-align: right;
}

/* http://codepen.io/samuelkraft/pen/Farhl */
.chat-text {
    position: relative;
    margin-bottom: 20px;
    padding: 10px 20px;
    border-radius: 25px;
}

.chat-speaker-1 .chat-text,
.chat-speaker-3 .chat-text,
.chat-speaker-5 .chat-text,
.chat-speaker-7 .chat-text,
.chat-speaker-9 .chat-text {
    float: left;
    margin-right: 30px;
    color: #333333;
    background: #e5e5ea;
}
.chat-speaker-1 .chat-text:before,
.chat-speaker-3 .chat-text:before,
.chat-speaker-5 .chat-text:before,
.chat-speaker-7 .chat-text:before,
.chat-speaker-9 .chat-text:before {
    left: -7px;
    border-left: 20px solid #e5e5ea;
    border-bottom-right-radius: 16px 14px;
}
.chat-speaker-1 .chat-text:after,
.chat-speaker-3 .chat-text:after,
.chat-speaker-5 .chat-text:after,
.chat-speaker-7 .chat-text:after,
.chat-speaker-9 .chat-text:after {
    left: 4px;
    border-bottom-right-radius: 10px;
}

.chat-speaker-2 .chat-text,
.chat-speaker-4 .chat-text,
.chat-speaker-6 .chat-text,
.chat-speaker-8 .chat-text,
.chat-speaker-10 .chat-text {
    float: right;
    margin-left: 30px;
    color: white;
    background: #28cdf0;
}
.chat-speaker-2 .chat-text:before,
.chat-speaker-4 .chat-text:before,
.chat-speaker-6 .chat-text:before,
.chat-speaker-8 .chat-text:before,
.chat-speaker-10 .chat-text:before {
    right: -7px;
    border-right: 20px solid #28cdf0;
    border-bottom-left-radius: 16px 14px;
}
.chat-speaker-2 .chat-text:after,
.chat-speaker-4 .chat-text:after,
.chat-speaker-6 .chat-text:after,
.chat-speaker-8 .chat-text:after,
.chat-speaker-10 .chat-text:after {
    right: -56px;
    border-bottom-left-radius: 10px;
}

/* format link, status, quote */
.format-link .blockquote,
.format-status .blockquote,
.format-quote .blockquote {
    margin: 0;
}
.format-link .entry-meta-time,
.format-status .entry-meta-time,
.format-quote .entry-meta-time {
    display: inherit;
    text-align: center;
}
.format-link .entry-meta-time a,
.format-status .entry-meta-time a,
.format-quote .entry-meta-time a {
    color: #9d9c9c;
    font-weight: normal;
    letter-spacing: 2px;
}
.format-link .entry-content,
.format-status .entry-content,
.format-quote .entry-content {
    font-size: 20px;
    line-height: 1.7em;
    text-align: center;
}
.format-link .entry-content i,
.format-status .entry-content i,
.format-quote .entry-content i {
    font-size: 32px;
}

/* format aside */
.entry.format-aside .entry-meta-time a {
    color: #9d9c9c;
    font-weight: normal;
    letter-spacing: 2px;
}

/* twitter */
.twitter-tweet.twitter-tweet-rendered {
    margin: 0 auto !important;
}

/* 5.0 COMMENT
-------------------------------------------------------------- */
.comment {
    font-size: 13px;
    list-style: none;
}

.comment-body .avatar {
    border-radius: 50%;
}
.comment-body img {
    background: #eeeeee;
}
.comment-body cite {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
}
.comment-body .comment-meta {
    font-size: 13px;
    text-transform: capitalize;
}

.bypostauthor .comment-body {
    border-radius: 4px;
}

.comment .children {
    padding-left: 20px;
}

@media (min-width: 768px) {
    .comment .children {
        padding-left: 60px;
    }
}
#comments {
    margin: 0;
    padding: 0;
    /*comment-respond*/
}
#comments:before,
#comments:after {
    display: table;
    content: " ";
}
#comments:after {
    clear: both;
}
#comments .comments-area-inner {
    margin: 0;
    padding: 40px 0 20px;
    border-top: 1px dashed #e5e5e5;
}
#comments .comments-title {
    margin: 0 0 30px;
    color: #222222;
    font-size: 24px;
    font-style: italic;
}
#comments p.no-comments {
    color: red;
}
#comments .comment-navigation .pager {
    margin: 0 0 30px;
}
#comments ol {
    margin: 0;
    padding-left: 0;
}
#comments ol li {
    position: relative !important;
}
#comments ol li .comment-body {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
#comments ol li .comment-body .comment-meta .comment-author {
    position: relative;
    padding-left: 80px;
}
#comments ol li .comment-body .comment-meta .comment-author img {
    position: absolute;
    top: 0;
    left: 0;
}
#comments ol li .comment-body .comment-meta .comment-author h3 {
    margin: 10px 0;
    font-size: 14px;
    line-height: 30px;
}
#comments ol li .comment-body .comment-meta .comment-author a {
    color: #2b2727;
    font-size: 13px;
    font-weight: 600;
}
#comments ol li .comment-body .comment-meta .comment-metadata {
    position: relative;
    top: -10px;
    padding-left: 80px;
}
#comments ol li .comment-body .comment-meta .comment-metadata a {
    color: #a7a7a7;
    font-family: "PT Serif", serif;
    font-size: 11px;
    line-height: 12px;
}
#comments ol li .comment-body .comment-content {
    padding-left: 80px;
}
#comments ol li .comment-body .comment-content p {
    position: relative;
    font-size: 14px;
    line-height: 25px;
}
#comments ol li .comment-body .comment-content p i {
    position: absolute;
    top: 0;
    left: -30px;
    color: #747474;
    font-size: 16px;
}
#comments ol li .comment-body .reply {
    padding-bottom: 20px;
    padding-left: 80px;
}
#comments ol li .comment-body .reply a {
    display: block;
    padding-bottom: 20px;
    border-bottom: 1px dashed #e5e5e5;
    color: #28cdf0;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
#comments ol li:last-child .reply {
    border-bottom: none;
}
#comments ol li:last-child .comment-body .reply a {
    border-bottom: none;
}
#comments ol li.pingback {
    margin: 15px 0;
}
#comments .comment-respond {
    margin: 0 0 30px 0;
    padding: 30px 0 0;
    border-top: 1px dashed #e5e5e5;
}
#comments .comment-respond .comment-reply-title {
    margin: 0 0 30px;
    color: #222222;
    font-size: 24px;
    font-style: italic;
}
#comments .comment-respond .form-allowed-tags {
    display: none;
}
@media (min-width: 768px) {
    #comments .comment-respond .comment-form-author {
        float: left;
        width: 33.3333333%;
        padding-right: 5px;
    }
    #comments .comment-respond .comment-form-email {
        float: left;
        width: 33.3333333%;
        padding-right: 5px;
        padding-left: 5px;
    }
    #comments .comment-respond .comment-form-url {
        float: left;
        width: 33.3333333%;
        padding-left: 5px;
    }
}
#comments .comment-respond .form-submit {
    clear: both;
    margin: 0;
    padding: 10px 0 20px;
}
#comments .comment-respond .form-submit .btn.btn-primary {
    padding-right: 30px;
    padding-left: 30px;
    border-color: #2f2b35;
    border-radius: 20px;
    color: #ffffff;
    background: #2f2b35;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#comments .comment-respond .form-submit .btn.btn-primary:hover {
    border-color: #5a5462;
    color: #ffffff;
    background: #5a5462;
}

/* 6.0 FOOTER
-------------------------------------------------------------- */
.footer-banner {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.footer-banner:after {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(53, 43, 80, 0.7);
    content: "";
}
.footer-banner .container {
    position: relative;
    z-index: 2;
    padding: 100px 0;
}
.footer-banner p {
    position: relative;
    margin: 0 auto;
    color: #ffffff;
    font-size: 36px;
    font-style: italic;
    line-height: 40px;
}
.footer-banner a {
    display: block;
    position: relative;
    margin-top: 20px;
    color: #ffffff;
    text-transform: uppercase;
}

.site-footer {
    padding: 80px 0 70px;
    background: #2f2b35;
    text-align: center;
}

.footer-social {
    margin: 0;
    padding: 15px 0;
}
.footer-social ul {
    margin: 0;
    padding: 0;
}
.footer-social ul li {
    display: inline-block;
    padding: 0 10px;
    list-style: none;
}
.footer-social a {
    color: white;
    font-size: 20px;
}
.footer-social a:hover i.fa-facebook {
    color: #3b5998;
}
.footer-social a:hover i.fa-twitter {
    color: #55acee;
}
.footer-social a:hover i.fa-instagram {
    color: #974518;
}
.footer-social a:hover i.fa-pinterest-p {
    color: #cc2127;
}
.footer-social a:hover i.fa-google-plus {
    color: #e02f2f;
}
.footer-social a:hover i.fa-rss {
    color: #f26522;
}
.footer-social a:hover i.fa-envelope-o {
    color: #28cdf0;
}
.footer-social a:hover i.fa-youtube {
    color: #e02b28;
}
.footer-social a:hover i.fa-flickr {
    color: #0063db;
}
.footer-social a:hover i.fa-linkedin {
    color: #007bb5;
}
.footer-social a:hover i.fa-pinterest {
    color: #cc2127;
}
.footer-social a:hover i.fa-dribbble {
    color: #e94c89;
}
.footer-social a:hover i.fa-github {
    color: #000000;
}
.footer-social a:hover i.fa-lastfm {
    color: #da001c;
}
.footer-social a:hover i.fa-vimeo-square {
    color: #1ab7ea;
}
.footer-social a:hover i.fa-tumblr {
    color: #44546a;
}
.footer-social a:hover i.fa-soundcloud {
    color: #ff4700;
}
.footer-social a:hover i.fa-behance {
    color: #111111;
}
.footer-social a:hover i.fa-deviantart {
    color: #536551;
}

.footer-menu-wrap {
    display: inline-block;
    text-align: center;
}
.footer-menu-wrap ul {
    display: inline-block;
}
.footer-menu-wrap ul li a {
    color: white;
    font-size: 13px;
    text-transform: capitalize;
}
.footer-menu-wrap ul li a:focus,
.footer-menu-wrap ul li a:hover {
    color: #a7a7a7;
    background: none;
}
.footer-menu-wrap ul li a .caret {
    display: block;
}
.footer-menu-wrap .navbar-nav > li {
    float: left;
}
.footer-menu-wrap .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer-credit {
    color: white;
}
.footer-credit a {
    color: white;
}
.footer-credit p {
    margin: 0;
    padding: 15px 0 15px 0;
}

/* 7.0 WIDGET
-------------------------------------------------------------- */
.sidebar {
    margin: 0;
    padding: 0;
}
@media (min-width: 992px) {
    .sidebar {
        padding-left: 20px;
    }
}
@media (max-width: 991px) {
    .sidebar {
        padding-top: 60px;
    }
}

.widget {
    margin-bottom: 20px;
    padding: 0 0 20px;
    padding: 20px;
    border-radius: 6px;
    background: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
}
.widget:before,
.widget:after {
    display: table;
    content: " ";
}
.widget:after {
    clear: both;
}
.widget .widget-title {
    margin: 14px 0 20px 0;
    color: #222222;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.widget .form-control {
    margin: 20px 0;
}
.widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget ul li {
    margin: 10px 0;
    padding: 0;
    text-transform: capitalize;
}
.widget ul ul {
    margin: 0 0 0 20px;
}

/* tag cloud */
.widget .tagcloud a,
.widget .tagcloud a:visited {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 2px 10px;
    border: 0;
    border-radius: 2px;
    color: white;
    background: #28cdf0;
    font-size: 13px;
    font-size: inherit !important;
}
.widget .tagcloud a:hover {
    background: #2f2b35;
    text-decoration: none;
}

/* rss */
.widget.widget_rss .widget-title i {
    line-height: inherit;
}
.widget.widget_rss li {
    padding-bottom: 10px;
    font-size: 13px;
}
.widget.widget_rss li a {
    font-weight: bold;
}
.widget.widget_rss li cite {
    display: block;
    font-weight: bold;
}
.widget.widget_rss li .rss-date {
    display: block;
    font-style: italic;
}

/* calendar */
.widget.widget_calendar #wp-calendar {
    margin: 20px 0;
}
.widget.widget_calendar #wp-calendar caption {
    padding: 8px 0;
    border: 1px solid #dddddd;
    border-bottom-width: 0;
    color: #222222;
    background: #ffffff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.widget.widget_calendar #wp-calendar > thead > tr > th {
    border-bottom-width: 1px;
}
.widget.widget_calendar #wp-calendar th,
.widget.widget_calendar #wp-calendar td {
    background: #ffffff;
}

/* 8.0 PAGE TEMPLATE
-------------------------------------------------------------- */
/* visual composer */
.page-template-page_visual_composer .main-content-container {
    padding-top: 0;
    padding-bottom: 0;
}
.page-template-page_visual_composer #content {
    margin: 0;
    padding: 0;
    background: none;
}
.page-template-page_visual_composer #content .entry {
    margin: 0;
    padding: 0;
    background: none;
}

.error404 #content {
    text-align: center;
}
.error404 #content .search-form-box {
    display: inline-block;
    width: 300px;
    max-width: 100%;
}

/* 9.0 CONTACT PAGE TEMPLATE
-------------------------------------------------------------- */
.section-contact-form h2 {
    margin: 0 0 30px;
    line-height: 1.2;
}

#contact-map {
    height: 300px;
    margin: 0;
    background: #dddddd;
}
#contact-map h2 {
    margin: 0;
    font-size: 18px;
}
#contact-map p {
    margin: 0;
}
